<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Top 10 Songs</title>
	</head>
	<body>

		<h3>My top 10 Songs/Music</h3>

		<ol>
			<li>Bohemian Rhapsody</li>
			<li>Without You</li>
			<li>Somebody to Love</li>
			<li>Radio Ga Ga</li>
			<li>Killer Queen</li>
			<li>I Want to Break Free</li>
			<li>Another One Bites the Dust</li>
			<li>Love of my Life</li>
			<li>Don't Stop Me Now</li>
			<li>Sunday Morning</li>
			
			
		</ol>

		<a href="../activity.html">Go back to AC's Activity Home Page</a>
		<a href="../movie/top10ActorsActress.html">Go to AC's top 10 Actors/Actress</a>
		<a href="../movie/top10Movie.html">Go to AC's top 10 Movies Page</a>
		<a href="./top10Artists.html">Go to AC's top 10 Artists</a>



	</body>
</html>